sane-config(1)

NOM
sane-config — Informations sur la version installée de libsane

SYNOPSIS
sane-config [--prefix] [--exec-prefix] [--libs] [--cflags] [--ldflags] [--version] [--help [OPTION]]

DESCRIPTION

sane-config est un outil servant à déterminer les drapeaux du compilateur et de l'éditeur de lien qui doivent être utilisés pour compiler et éditer les liens des frontaux de SANE avec une bibliothèque de dorsal de SANE (libsane).

OPTIONS
sane-config accepte les options suivantes (une seule option peut être utilisée à la fois) :

--version
    Afficher sur la sortie standard la version de libsane installée actuellement.

--help OPTION
    Afficher un court message d'aide. Si une OPTION est indiquée, c'est une aide pour cette option (par exemple --libs) qui est affichée (si elle est disponible).

--libs
    Afficher les bibliothèques supplémentaires nécessaires pour lier un frontal de SANE à libsane.

--ldflags
    Afficher les drapeaux de l'éditeur de lien nécessaires pour lier un frontal de SANE à libsane.

--cflags
    Afficher les drapeaux du compilateur nécessaires pour compiler un frontal de SANE.

--prefix
    Afficher le préfixe utilisé pendant la compilation de libsane.

--exec-prefix
    Afficher le préfixe d'exécution utilisé pendant la compilation de libsane.

VOIR AUSSI
sane(7)

AUTEUR
Cette page de manuel a été écrite par Julien BLACHE <jblache@debian.org>, pour le système Debian GNU/Linux (mais peut être utilisée par d'autres).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.